
.eelv_tpe-step-2:not(.page-4) .eelv_tpe-comment-wrapper,
.eelv_tpe-allow-anonymous.eelv_tpe-step-1:not(.page-3) .eelv_tpe-comment-wrapper{
  display:none;
}

.eelv_tpe-payment_product_shelf {
	display: none;
}


.ui-icon, .ui-widget-content .ui-icon {
	background-image: url("/wp-content/plugins/WP_BASE_Profile/css/images/ui-icons_222222_256x240.png");
}